/*
 Localization.strings
 MetaImageKit
 
 Created by Jeremy Vizzini.
 This software is released subject to licensing conditions as detailed in Licence.
 */

/* No comment provided by engineer. */
"General" = "Generali";

/* No comment provided by engineer. */
"Camera" = "Fotocamera";

/* No comment provided by engineer. */
"Date" = "Data";

/* No comment provided by engineer. */
"Camera Settings" = "Impostazioni della fotocamera";

/* No comment provided by engineer. */
"Advanced Camera Settings" = "Impostazioni avanzate della fotocamera";

/* No comment provided by engineer. */
"Lens" = "Lente";

/* No comment provided by engineer. */
"Dimension And Resolution" = "Dimensione e risoluzione";

/* No comment provided by engineer. */
"GPS" = "GPS";

/* No comment provided by engineer. */
"Author" = "Autore";

/* No comment provided by engineer. */
"Information" = "Informazioni";

/* No comment provided by engineer. */
"Location" = "Posizione";

/* No comment provided by engineer. */
"EXIF EX" = "EXIF EX";

/* No comment provided by engineer. */
"GPANO" = "GPANO";

/* No comment provided by engineer. */
"Additional Info" = "Informazioni aggiuntive";

/* No comment provided by engineer. */
"Colors" = "Colori";
